cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1529
Views
0
Helpful
1
Replies

Qualys Connector for Defense Center

Austin Clark
Beginner
Beginner

Will the qualys connector still work for the newer versions of Virtual Defense Center. 5.4-6.1.


Qualys is trying to charge me 2000 for access to their api module.

1 Accepted Solution

Accepted Solutions

dohurd
Cisco Employee
Cisco Employee

It should work fine but we've not made many changes to it or the Host INput API that collects the vuln data. I don't know if Qualys has changed their API in any way that might result in customer satisfaction issues.  We do support the Qualys connector through TAC so if its not functioning properly the customer can raise a case and we'll fix.

Doug

View solution in original post

1 Reply 1

dohurd
Cisco Employee
Cisco Employee

It should work fine but we've not made many changes to it or the Host INput API that collects the vuln data. I don't know if Qualys has changed their API in any way that might result in customer satisfaction issues.  We do support the Qualys connector through TAC so if its not functioning properly the customer can raise a case and we'll fix.

Doug

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: